.price-range {
	padding-left: 15px;
}

.loan-manager-content div.input{
	margin-bottom: 10px;
	clear: both;
}

.module_content .tab-content {
  display:block;
  background-color:#dcdcc3;
  border:1px solid #999;
  width: 946px;
  padding: 16px 6px;
  border-radius: 0px 5px 5px;
}

table#user-data th {
	text-align: right;
	padding: 2px 20px;
}

/*
Tabs
*/

#tabarea {
  width:auto;
  height:24px;
  position:relative;
  margin-bottom:-1px;
}

*+html #tabarea {
  margin-bottom:-20px;
}

*html #tabarea {
  margin-bottom:-20px;
}

ul#tabnav {
  list-style-type:none;
  margin:0;
  padding-left:0px;
  padding-bottom:24px;
}

ul#tabnav li {
  float:left;
  color:#000;
  margin: 2px 5px 0 0px;
  padding:3px 10px 0px 10px;
  height:23px;
  voice-family: "\"}\""; /* IE 5 Boxmodel hack */
  voice-family:inherit;
  height:18px;
}

ul#tabnav li.tab_right {
    background-color:transparent;
    border: none;
}

ul#tabnav li.tab_right a:link,
ul#tabnav li.tab_right a:link {
    padding:0;
    behavior:url(/accesskey.htc);
}

.tab_right_links {
    color:#000;
    font-weight:normal;
}

#tablinks {
    float:right;
    padding-top:18px;
}

.tab_active {
    background-color:#dcdcc3;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
    border-top:1px solid #999999;
}

.tab_inactive {
    background-color:transparent;
    border-top:1px solid #999999;
    border-left:1px solid #999999;
    border-right:1px solid #999999;
}

.tabnav_border {
    border-bottom:1px solid #999999;
}

/*
Table
*/
#loan-manager-search-table {
	border-collapse: collapse;
}

#loan-manager-search-table th, #loan-manager-search-table td {
	padding: 5px 15px;
	text-align: left;
}

/*
Message colors
*/
.validation_msg{
    font-weight: bold;
    padding: 1px 5px 2px 5px;
    margin: 3px 0 5px 0;    
    display: inline-block;
    float: none;
    clear: both;
}

.warning {
    border: 1px solid #b24507;
    color: #b24507;
}

.error {
    border: 1px solid #cc0000;
    color: #cc0000;
}

.success {
    border: 1px solid #009d25;
    color: #009d25;
}
